關於不能在VPS上安裝Kloxo的問題

有些人在Linode購買了VPS主機服務後,參考筆者這個網站的Kloxo安裝教學,結果發現不能安裝或是安裝都會失敗!

原來,安裝失敗大部分的原因都是因為購買VPS後所選擇的安裝系統不是CentOS!

是的,Kloxo只支援CentOS,目前Linux有很多版本。你在安裝時一定要選CentOS32bit 或 64bit皆可。

如果你安裝的不是CentOS,要重新安裝也很簡單(參考上圖),只要四個步驟就可以囉。當然,你要確認你已安裝的資料都不要了或是已經做好備份,因為這個指令下去,你VPS主機舊的資料會被清光光。

本篇發表於 Kloxo安裝教學, Linode。將永久鏈結加入書籤。

發表迴響